Subject: [bug#34249] [PATCH] guix package: Avoid spinner at end of output.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 06 Feb 2019 15:32:09 +0100

Christopher Baines <[email-masked]> writes:

> I've tried out the change you pushed here [1], and it looks good to me
> :) I can't see anything odd in the output now.
>
> 1: https://git.savannah.gnu.org/cgit/guix.git/commit/?id=7473bce207af846312d5167a398f5f20bbf3e896

With this change I see that there are now two empty lines between
“downloading” lines.  The updating line flickers, too.

I wonder if maybe too much is deleted.  I can’t give specifics, but it
did seem a little weird when I observed the output on my i686 machine.

--
Ricardo